<template>
  <div>
    <taskIndex :projectId="projectId"></taskIndex>
  </div>
</template>

<script>
import taskIndex from './index.vue'
export default {
  components: {
    taskIndex
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>